.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.308880px;}
.lsa{letter-spacing:-3.040000px;}
.ls1{letter-spacing:-2.160000px;}
.ls2{letter-spacing:-2.150400px;}
.ls9{letter-spacing:-2.080000px;}
.ls5{letter-spacing:-1.600000px;}
.ls3{letter-spacing:-1.433600px;}
.ls6{letter-spacing:-1.120000px;}
.ls7{letter-spacing:-0.960000px;}
.ls8{letter-spacing:-0.296176px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.388000px;}
.ws4{word-spacing:-3.080000px;}
.ws5{word-spacing:-2.452208px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.296176px;}
.wsb{word-spacing:0.960000px;}
.wsa{word-spacing:1.120000px;}
.ws7{word-spacing:1.433600px;}
.ws9{word-spacing:1.600000px;}
.wsd{word-spacing:2.080000px;}
.ws6{word-spacing:2.150400px;}
.wse{word-spacing:3.040000px;}
.ws8{word-spacing:3.308880px;}
.ws2{word-spacing:21.780000px;}
.ws1{word-spacing:23.004000px;}
._13{margin-left:-880.192914px;}
._12{margin-left:-675.224334px;}
._e{margin-left:-510.193021px;}
._f{margin-left:-507.696227px;}
._15{margin-left:-13.538400px;}
._6{margin-left:-3.694275px;}
._d{margin-left:-2.452208px;}
._0{margin-left:-1.260000px;}
._14{width:1.192208px;}
._4{width:2.343600px;}
._3{width:5.342400px;}
._1{width:11.307600px;}
._2{width:12.387600px;}
._5{width:13.806000px;}
._9{width:208.726549px;}
._a{width:211.242478px;}
._7{width:216.178794px;}
._8{width:219.554597px;}
._c{width:308.064203px;}
._b{width:311.408123px;}
._11{width:324.248776px;}
._10{width:1152.939030px;}
.fc4{color:rgb(237,28,36);}
.fc3{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(72,168,58);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:16.324000px;}
.fs6{font-size:22.292800px;}
.fs3{font-size:28.000000px;}
.fsb{font-size:29.617600px;}
.fs5{font-size:31.847200px;}
.fs1{font-size:36.000000px;}
.fs10{font-size:40.000000px;}
.fsf{font-size:44.308000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs7{font-size:71.680000px;}
.fse{font-size:76.000000px;}
.fsa{font-size:80.000000px;}
.fsd{font-size:96.000000px;}
.fsc{font-size:104.000000px;}
.fs2{font-size:108.000000px;}
.fs8{font-size:165.444000px;}
.y34{bottom:30.413600px;}
.y33{bottom:34.143200px;}
.y32{bottom:43.213600px;}
.y0{bottom:44.800000px;}
.y31{bottom:46.943200px;}
.y28{bottom:114.625920px;}
.y4a{bottom:115.837440px;}
.y4b{bottom:127.032893px;}
.y49{bottom:127.037440px;}
.y18{bottom:127.080320px;}
.y27{bottom:127.427520px;}
.ya{bottom:137.895840px;}
.y26{bottom:140.229120px;}
.y52{bottom:163.030720px;}
.y25{bottom:171.409920px;}
.y9{bottom:176.300640px;}
.y1d{bottom:183.987520px;}
.y24{bottom:184.211520px;}
.y17{bottom:184.491520px;}
.y48{bottom:184.659840px;}
.y23{bottom:197.013120px;}
.y8{bottom:198.707040px;}
.y7{bottom:221.113440px;}
.y47{bottom:221.453440px;}
.y4e{bottom:221.588160px;}
.y22{bottom:228.193920px;}
.y4d{bottom:237.592960px;}
.y16{bottom:240.771520px;}
.y21{bottom:240.995520px;}
.y1c{bottom:241.241920px;}
.y6{bottom:243.519840px;}
.y46{bottom:248.659840px;}
.y4c{bottom:253.597760px;}
.y20{bottom:253.797120px;}
.y5{bottom:265.926240px;}
.y12{bottom:284.989120px;}
.y4{bottom:288.332640px;}
.y11{bottom:297.790720px;}
.y1b{bottom:298.171520px;}
.y15{bottom:298.182720px;}
.y10{bottom:310.592320px;}
.y3{bottom:310.739040px;}
.y44{bottom:329.888800px;}
.y40{bottom:330.652000px;}
.y1a{bottom:330.797120px;}
.y14{bottom:330.808320px;}
.y1f{bottom:331.693120px;}
.y19{bottom:345.200320px;}
.y13{bottom:345.211520px;}
.y1e{bottom:346.096320px;}
.y43{bottom:352.295200px;}
.y3f{bottom:353.058400px;}
.y2{bottom:355.529440px;}
.y42{bottom:374.701600px;}
.y3e{bottom:375.464800px;}
.y1{bottom:387.539040px;}
.y29{bottom:388.903200px;}
.y41{bottom:397.108000px;}
.y3d{bottom:397.871200px;}
.y3c{bottom:430.703200px;}
.y3b{bottom:453.109600px;}
.y2d{bottom:473.737280px;}
.y3a{bottom:475.516000px;}
.y39{bottom:497.922400px;}
.y2c{bottom:535.894911px;}
.y38{bottom:536.312800px;}
.y37{bottom:568.322400px;}
.y2b{bottom:599.152960px;}
.y2a{bottom:627.571040px;}
.y45{bottom:675.775040px;}
.y2f{bottom:763.276704px;}
.y30{bottom:797.211680px;}
.y51{bottom:801.347360px;}
.y2e{bottom:859.413920px;}
.y4f{bottom:889.323680px;}
.y50{bottom:899.446880px;}
.yf{bottom:1055.819360px;}
.ye{bottom:1084.625760px;}
.yd{bottom:1113.432160px;}
.y36{bottom:1165.255040px;}
.yc{bottom:1173.541600px;}
.y35{bottom:1205.255040px;}
.yb{bottom:1226.332000px;}
.hb{height:12.128732px;}
.h8{height:16.563550px;}
.h5{height:20.804000px;}
.hd{height:22.005877px;}
.h7{height:23.662470px;}
.h3{height:26.748000px;}
.h10{height:29.720000px;}
.hf{height:32.920844px;}
.h6{height:35.664000px;}
.h2{height:41.608000px;}
.h9{height:53.258240px;}
.hc{height:59.440000px;}
.he{height:77.272000px;}
.h4{height:80.244000px;}
.ha{height:122.924892px;}
.h1{height:1302.400000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x2{left:68.031520px;}
.x18{left:71.054880px;}
.x1{left:79.681760px;}
.x16{left:84.911348px;}
.x17{left:113.034560px;}
.x9{left:115.564320px;}
.x12{left:121.816320px;}
.x1b{left:161.835200px;}
.x19{left:168.544172px;}
.x1e{left:178.694080px;}
.x1d{left:186.492640px;}
.x1a{left:196.665280px;}
.x1c{left:234.658955px;}
.x1f{left:288.349440px;}
.xe{left:323.998720px;}
.x15{left:329.410560px;}
.x14{left:335.802080px;}
.xd{left:348.696384px;}
.xc{left:357.527360px;}
.xa{left:401.334033px;}
.xf{left:498.261600px;}
.x10{left:500.684000px;}
.x11{left:502.231520px;}
.x3{left:512.832800px;}
.x13{left:523.248640px;}
.x21{left:540.850400px;}
.x4{left:600.170400px;}
.xb{left:621.884640px;}
.x5{left:659.508000px;}
.x20{left:708.442240px;}
.x6{left:728.656800px;}
.x7{left:788.879200px;}
.x8{left:851.005600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.757400pt;}
.lsa{letter-spacing:-2.533333pt;}
.ls1{letter-spacing:-1.800000pt;}
.ls2{letter-spacing:-1.792000pt;}
.ls9{letter-spacing:-1.733333pt;}
.ls5{letter-spacing:-1.333333pt;}
.ls3{letter-spacing:-1.194667pt;}
.ls6{letter-spacing:-0.933333pt;}
.ls7{letter-spacing:-0.800000pt;}
.ls8{letter-spacing:-0.246813pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-2.823333pt;}
.ws4{word-spacing:-2.566667pt;}
.ws5{word-spacing:-2.043507pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.246813pt;}
.wsb{word-spacing:0.800000pt;}
.wsa{word-spacing:0.933333pt;}
.ws7{word-spacing:1.194667pt;}
.ws9{word-spacing:1.333333pt;}
.wsd{word-spacing:1.733333pt;}
.ws6{word-spacing:1.792000pt;}
.wse{word-spacing:2.533333pt;}
.ws8{word-spacing:2.757400pt;}
.ws2{word-spacing:18.150000pt;}
.ws1{word-spacing:19.170000pt;}
._13{margin-left:-733.494095pt;}
._12{margin-left:-562.686945pt;}
._e{margin-left:-425.160851pt;}
._f{margin-left:-423.080189pt;}
._15{margin-left:-11.282000pt;}
._6{margin-left:-3.078563pt;}
._d{margin-left:-2.043507pt;}
._0{margin-left:-1.050000pt;}
._14{width:0.993507pt;}
._4{width:1.953000pt;}
._3{width:4.452000pt;}
._1{width:9.423000pt;}
._2{width:10.323000pt;}
._5{width:11.505000pt;}
._9{width:173.938791pt;}
._a{width:176.035398pt;}
._7{width:180.148995pt;}
._8{width:182.962164pt;}
._c{width:256.720169pt;}
._b{width:259.506769pt;}
._11{width:270.207313pt;}
._10{width:960.782525pt;}
.fs9{font-size:13.603333pt;}
.fs6{font-size:18.577333pt;}
.fs3{font-size:23.333333pt;}
.fsb{font-size:24.681333pt;}
.fs5{font-size:26.539333pt;}
.fs1{font-size:30.000000pt;}
.fs10{font-size:33.333333pt;}
.fsf{font-size:36.923333pt;}
.fs4{font-size:40.000000pt;}
.fs0{font-size:46.666667pt;}
.fs7{font-size:59.733333pt;}
.fse{font-size:63.333333pt;}
.fsa{font-size:66.666667pt;}
.fsd{font-size:80.000000pt;}
.fsc{font-size:86.666667pt;}
.fs2{font-size:90.000000pt;}
.fs8{font-size:137.870000pt;}
.y34{bottom:25.344667pt;}
.y33{bottom:28.452667pt;}
.y32{bottom:36.011333pt;}
.y0{bottom:37.333333pt;}
.y31{bottom:39.119333pt;}
.y28{bottom:95.521600pt;}
.y4a{bottom:96.531200pt;}
.y4b{bottom:105.860744pt;}
.y49{bottom:105.864533pt;}
.y18{bottom:105.900267pt;}
.y27{bottom:106.189600pt;}
.ya{bottom:114.913200pt;}
.y26{bottom:116.857600pt;}
.y52{bottom:135.858933pt;}
.y25{bottom:142.841600pt;}
.y9{bottom:146.917200pt;}
.y1d{bottom:153.322933pt;}
.y24{bottom:153.509600pt;}
.y17{bottom:153.742933pt;}
.y48{bottom:153.883200pt;}
.y23{bottom:164.177600pt;}
.y8{bottom:165.589200pt;}
.y7{bottom:184.261200pt;}
.y47{bottom:184.544533pt;}
.y4e{bottom:184.656800pt;}
.y22{bottom:190.161600pt;}
.y4d{bottom:197.994133pt;}
.y16{bottom:200.642933pt;}
.y21{bottom:200.829600pt;}
.y1c{bottom:201.034933pt;}
.y6{bottom:202.933200pt;}
.y46{bottom:207.216533pt;}
.y4c{bottom:211.331467pt;}
.y20{bottom:211.497600pt;}
.y5{bottom:221.605200pt;}
.y12{bottom:237.490933pt;}
.y4{bottom:240.277200pt;}
.y11{bottom:248.158933pt;}
.y1b{bottom:248.476267pt;}
.y15{bottom:248.485600pt;}
.y10{bottom:258.826933pt;}
.y3{bottom:258.949200pt;}
.y44{bottom:274.907333pt;}
.y40{bottom:275.543333pt;}
.y1a{bottom:275.664267pt;}
.y14{bottom:275.673600pt;}
.y1f{bottom:276.410933pt;}
.y19{bottom:287.666933pt;}
.y13{bottom:287.676267pt;}
.y1e{bottom:288.413600pt;}
.y43{bottom:293.579333pt;}
.y3f{bottom:294.215333pt;}
.y2{bottom:296.274533pt;}
.y42{bottom:312.251333pt;}
.y3e{bottom:312.887333pt;}
.y1{bottom:322.949200pt;}
.y29{bottom:324.086000pt;}
.y41{bottom:330.923333pt;}
.y3d{bottom:331.559333pt;}
.y3c{bottom:358.919333pt;}
.y3b{bottom:377.591333pt;}
.y2d{bottom:394.781067pt;}
.y3a{bottom:396.263333pt;}
.y39{bottom:414.935333pt;}
.y2c{bottom:446.579092pt;}
.y38{bottom:446.927333pt;}
.y37{bottom:473.602000pt;}
.y2b{bottom:499.294133pt;}
.y2a{bottom:522.975867pt;}
.y45{bottom:563.145867pt;}
.y2f{bottom:636.063920pt;}
.y30{bottom:664.343067pt;}
.y51{bottom:667.789467pt;}
.y2e{bottom:716.178267pt;}
.y4f{bottom:741.103067pt;}
.y50{bottom:749.539067pt;}
.yf{bottom:879.849467pt;}
.ye{bottom:903.854800pt;}
.yd{bottom:927.860133pt;}
.y36{bottom:971.045867pt;}
.yc{bottom:977.951333pt;}
.y35{bottom:1004.379200pt;}
.yb{bottom:1021.943333pt;}
.hb{height:10.107277pt;}
.h8{height:13.802959pt;}
.h5{height:17.336667pt;}
.hd{height:18.338231pt;}
.h7{height:19.718725pt;}
.h3{height:22.290000pt;}
.h10{height:24.766667pt;}
.hf{height:27.434037pt;}
.h6{height:29.720000pt;}
.h2{height:34.673333pt;}
.h9{height:44.381867pt;}
.hc{height:49.533333pt;}
.he{height:64.393333pt;}
.h4{height:66.870000pt;}
.ha{height:102.437410pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:56.692933pt;}
.x18{left:59.212400pt;}
.x1{left:66.401467pt;}
.x16{left:70.759457pt;}
.x17{left:94.195467pt;}
.x9{left:96.303600pt;}
.x12{left:101.513600pt;}
.x1b{left:134.862667pt;}
.x19{left:140.453477pt;}
.x1e{left:148.911733pt;}
.x1d{left:155.410533pt;}
.x1a{left:163.887733pt;}
.x1c{left:195.549129pt;}
.x1f{left:240.291200pt;}
.xe{left:269.998933pt;}
.x15{left:274.508800pt;}
.x14{left:279.835067pt;}
.xd{left:290.580320pt;}
.xc{left:297.939467pt;}
.xa{left:334.445028pt;}
.xf{left:415.218000pt;}
.x10{left:417.236667pt;}
.x11{left:418.526267pt;}
.x3{left:427.360667pt;}
.x13{left:436.040533pt;}
.x21{left:450.708667pt;}
.x4{left:500.142000pt;}
.xb{left:518.237200pt;}
.x5{left:549.590000pt;}
.x20{left:590.368533pt;}
.x6{left:607.214000pt;}
.x7{left:657.399333pt;}
.x8{left:709.171333pt;}
}
